/**
 * register module stylesheet file
 *
 * @author Zhang Jinlong <zhangjinlong@pwrd.com>
 * @link http://www.mk-style.com
 * @copyright Copyright &copy; 2013 C&C Media
 */
#main_content {
	float: none;
	margin: 0 auto;
}

#main_content {
	padding-top: 20px;
}

#main_content > h1 {
    margin: 0;
    padding-left: 10px;
    height: 33px;
    line-height: 33px;
    font-size: 1.07em;
    border: 1px solid #ccc;
    background-color: #E9E9E9;
    background-image: -webkit-gradient(linear, 0 0, 0 bottom, from(#F8F8F8), to(#E9E9E9));
    background-image: -moz-linear-gradient(top, #F8F8F8, #E9E9E9);
    background-image: -o-linear-gradient(top, #F8F8F8, #E9E9E9);
    background-image: linear-gradient(to bottom, #F8F8F8, #E9E9E9);
    background-repeat: repeat-x;
    filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#F8F8F8,endcolorstr=#E9E9E9,gradientType=0);
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr=#F8F8F8,endcolorstr=#E9E9E9,gradientType=0);
}


/**
 * 选项卡内容——注册表单
 */
.tab-content {
	padding: 0 0 40px 20px;
}

.tab-content .register-tip {
	padding: 0 0 20px;
	color: red;
	text-align: center;
}

.tab-content > dl {
	position: relative;
	margin-bottom: 14px;
	color: #000000;
}

.tab-content > dl > dt,
.tab-content > dl > dd {
	display: inline-block;
	*display: inline;
	*zoom: 1;
}

.tab-content > dl > dt {
	width: 130px;
	margin-right: 16px;
	padding-top: 0;
	text-align: right;
}

.tab-content > dl > dd {
	width: 370px;
}

.tab-content > dl > dd.email {
	position: relative;
	width: 470px;
}

.tab-content > dl > dd.action-flag {
	display: block;
	margin: 1px 0 0 151px;
	*margin: 2px 0 0 148px;
	font-size: 0.86em;
	font-weight: bold;
}

.tab-content .validator-tip.tip-show {
	color: #eee;
}

.tab-content .validator-tip.tip-focus {
	color: #666;
}

.tab-content .validator-tip.tip-error {
	color: red;
}

.tab-content .validator-tip.tip-correct {
	color: #eee;
}

.tab-content .validator-tip.tip-info {
	color: #0000CC;
}

.tab-content .validator-icon {
	position: absolute;
	top: 10px;
	right: 100px;
}

#emailTip .validator-icon {
	display: none;
}

.tab-content > dl > dd.tip {
	display: block;
	margin-left: 150px;
}

.tab-content > dl > dd > input[type="text"],
.tab-content > dl > dd > input[type="password"] {
	padding: 8px 6px;
	width: 330px;
	height: 18px;
	line-height: 18px;
}

.tab-content > dl > dd > select {
	height: 36px;
	line-height: 36px;
}

.tab-content > dl > dd > input.focus {
	border-color: #E05B00;
	box-shadow: 0 0 3px #FC9300;
}

.tab-content > dl.mail-send > dd > label {
	width: 70px;
}

#mailAdrsPc {
	border-right: 0;
}

#send-mail-code-container {
	position: absolute;
	top: 0;
	border: 1px solid #CC5500;
}

#send-mail-code-container > input {
	padding: 0 10px;
	width: 130px;
	height: 34px;
	line-height: 34px;
	color: white;
	font-size: 0.86em;
	border: 0;
}

#password,
#passwordConfirm,
#password-clone,
#passwordConfirm-clone {
	width: 152px;
}

#password,
#password-clone {
	margin-right: 8px;
}

#birthYear {
	width: 98px;
}

#birthMonth,
#birthDay {
	margin-left: 5px;
	width: 80px;
}

.tab-content > p {
	padding: 30px 0 0 150px;
}

.btn-submit[type="submit"],
.btn-reset[type="button"] {
	width: 165px;
	height: 35px;
	line-height: 35px;
	padding: 0 30px;
}

.register-container .btn-submit[type="submit"] {
	margin-right: 6px;
}

#check-code-tip > section {
	display: none;
}

.tip > section {
	position: relative;
	margin-top: 12px;
	padding: 14px;
	width: 431px;
	background: #304663;
	color: white;
	font-size: 0.86em;
}

.tip > section > span {
	position: absolute;
	top: -20px;
	left: 50px;
	display: block;
	width: 0;
	height: 0;
	border: 10px solid #304663;
	border-color: transparent transparent #304663;
}

#check-code-tip > section > div {
	margin-top: 26px;
}

#check-code-reload {
	display: inline-block;
	padding-top: 8px;
	padding-left: 10px;
	vertical-align: top;
}

.tab-content > dl > dd.mainte {
	position: absolute;
	left: -378px;
	*left: -382px;
	top: 31px;
	*top: 32px;
	font-weight: bold;
	font-size: 0.86em;
}

.tab-content > dl > dd.mainte > div {
	margin: 4px 0 0 0;
}

.err {
    color: red;
    font-weight: bold;
}

/**
 * 选项卡内容——注册内容确认
 */
.register-confirm-container .tab-content dl {
	margin-bottom: 30px;
}

.register-confirm-container .tab-content dl.agreement{
	vertical-align: text-top;
}

.register-confirm-container .tab-content dt {
	margin-right: 20px;
}

.register-confirm-container .tab-content dd {
	font-weight: bold;
	width: 200px;
}

.register-confirm-container .tab-content dd.change-disallowed {
	float: right;
	*margin-top: -20px;
	width: 260px;
	text-align: center;
	font-weight: normal;
	color: #666;
}

.register-confirm-container .tab-content dl.agreement > dt > a {
	text-decoration: underline;
	color: #CC0000;
}

.register-confirm-container .btn-reset[type="button"] {
	margin-right: 6px;
}


/**
 * 选项卡内容——注册成功
 */
.register-success-container .step {
	margin-bottom: 10px;
}

.register-success-container .tab-content {
	padding-left: 0;
}

.register-success-container .tab-content > p {
	color: #666;
	font-size: 0.86em;
}

#tab-game {
	margin: 60px auto 0;
	width: 560px;
}

#tab-game > ul {

}

#tab-game > ul > li {
	float: left;
}

#tab-game > ul > li.active > a {
	color: white;
	border: 1px solid #FF6600;
}

#tab-game > ul > li > a {
	display: block;
	width: 278px;
	height: 34px;
	color: #333;
	border: 1px solid #ccc;
	line-height: 34px;
	font-size: 0.86em;
	text-align: center;
}

#tab-game-pc,
#tab-game-mobile {
	margin-top: 30px;
}

.register-success-container ul.recommend {
	padding-bottom: 20px;
	border-bottom: 1px solid #ccc;
}

.register-success-container ul.recommend > li {
	float: left;
	width: 33.3%;
	text-align: center;
}

.register-success-container ul.recommend > li > a {
	display: inline-block;
	font-size: 0.86em;
}

.register-success-container ul.recommend > li > a > img {
	display: block;
	margin: 0 auto 4px;
	width: 75px;
	height: 75px;
	border: 1px solid #666;
}

.register-success-container ul.other {
	margin: 25px auto 0;
}

.register-success-container ul.other > li {
	float: left;
	margin-bottom: 10px;
	width: 50%;
}

.register-success-container ul.other > li > a {
	display: block;
	margin-left: 70px;
	font-size: 0.86em;
}

.register-success-container ul.other > li > a > img {
	display: inline-block;
	margin-right: 10px;
	width: 32px;
	height: 32px;
	vertical-align: middle;
}

.register-success-container ul > li > a > .label-new {
	padding: 1px 4px;
	font-size: 10px;
	font-weight: normal;
	background-color: red;
	color: white;
}

.register-success-container ul.recommend > li {
	position: relative;
}

.register-success-container ul.recommend > li > a > .label-new {
	position: absolute;
	top: 4px;
	left: 50%;
	margin-left: -34px;
}



.register-success-container ul.user-recruit {
	margin:-20px -40px 0 -40px;
	padding: 5px 15px 10px 15px;
	border:1px solid #DDD;
}
.register-success-container ul.user-recruit img {
	width: 75px;
	height: 75px;
	border: 1px solid #666;
}

.register-success-container ul.user-recruit > li.title {
	font-size:14px;
	margin:10px 0;
}

.register-success-container ul.user-recruit > li  table{
	vertical-align:top;
}
.register-success-container ul.user-recruit > li  table td{
	vertical-align:top;
	height:75px;
}
.register-success-container ul.user-recruit td.title-logo{
	width:85px;
}
.register-success-container ul.user-recruit td.title-apply{
	width:100px;
	text-align:right;
}

.register-success-container ul.user-recruit > li > a {
	display: inline-block;
	font-size: 0.86em;
}

.register-success-container ul.user-recruit > li > a > img {
	display: block;
	margin: 0 auto 4px;
	width: 75px;
	height: 75px;
	border: 1px solid #666;
}

.register-success-container .recruit {
    margin-bottom: 5px;
    font-size:14px;
    font-weight: bold;
}

.register-success-container .title {
    margin-bottom: 3px;
    font-size:14px;
    font-weight: bold;
}


/**
 * Responsive css start
 */
@media (max-width: 768px) {
	#main_content {
		padding-top: 0;
	}
	
	.tab-header > ul {
		display:none;
	}

	ol.step {
		display: none;
	}

	.tab-content > p {
		padding: 30px 0 0 0;
		text-align: center;
	}

	.btn-submit[type="submit"],
	.btn-reset[type="button"] {
		width: 45%;
	}


	/**
	 * 注册表单
	 */
	.register-container .tab-content {
		margin-top: 30px;
		padding-left: 10px;
		padding-right: 10px;
	}

	.register-container .tab-content .register-tip {
		padding: 10px 0 34px;
		text-align: left;
	}

	.register-container .tab-content > dl > dt,
	.register-container .tab-content > dl > dd {
		display: block;
		width: 100%;
	}

	.register-container .tab-content > dl > dt {
		margin-bottom: 10px;
		text-align: left;
		font-weight: bold;
	}

	.register-container .tab-content > dl > dd.tip {
		margin-left: 0;
	}

	.register-container .tab-content > dl > dd.action-flag {
		margin-left: 0;
	}

	.register-container .tab-content .validator-icon {
		display: none;
	}

	.register-container .tab-content > dl > dd > input[type="text"],
	.register-container .tab-content > dl > dd > input[type="password"] {
		padding: 8px 2%;
		width: 96%;
	}

	#mailAdrsPc {
		width: 60%;
	}

	#send-mail-code-container {
		width: 36%;
	}

	#send-mail-code-container > input {
		width: 100%;
	}

	#password,
	#passwordConfirm,
	#password-clone,
	#passwordConfirm-clone {
		float: left;
		width: 44%;
	}

	#password,
	#password-clone {
		margin-right: 2%;
	}

	#birthYear {
		width: 70px;
	}

	#birthMonth,
	#birthDay {
		width: 65px;
	}

	#check-code-tip {
		position: relative;
	}

	#check-code-tip > section {
		position: absolute;
		width: 90%;
		padding: 5%;
	}

	#password-tip > section,
	#check-code-tip > section {
		bottom: 50px;
	}

	#check-code-tip > section > span {
		top: auto;
		bottom: -20px;
		border-color: #304663 transparent transparent;
	}


	/**
	 * 注册内容确认
	 */
	.register-confirm-container .tab-content {
		padding: 30px 20px;
	}

	.register-confirm-container .tab-content > dl {
		position: relative;
	}

	.register-confirm-container .tab-content > dl > dt,
	.register-confirm-container .tab-content > dl > dd {
		display: block;
	}

	.register-confirm-container .tab-content > dl > dt {
		margin: 0 0 10px 0;
		width: 100%;
		text-align: left;
		font-weight: bold;
	}

	.register-confirm-container .tab-content > dl > dd {
		color: #666666;
	}

	.register-confirm-container .tab-content > dl > dd.change-disallowed {
		position: absolute;
		bottom: 0;
		right: 0;
		width: auto;
		text-align: right;
	}

	.register-confirm-container .tab-content > p {
		padding-top: 20px;
	}

	.register-confirm-container .tab-content > p > input {
		width: auto;
	}


	/**
	 * 选项卡内容——注册成功
	 */
	.register-success-container {

	}

	.register-success-container .tab-content > p {
		padding: 40px 10px 0;
		font-size: 1em;
		text-align: left;
	}

	#tab-game {
		margin-top: 40px;
		width: 100%;
	}

	#tab-game > ul {
		display: none;
		word-wrap: normal;
	}

	#tab-game-pc {
		display: none;
	}

	#tab-game-mobile {
		display: block;
	}

	#tab-game-mobile > ul.recommend {
		padding-bottom: 30px;
		height: 100px;
		white-space: nowrap;
	}

	#tab-game-mobile > ul.recommend > li {
		display: inline-block;
		*display: inline;
		*zoom: 1;
		float: none;
		width: 50%;
	}

	#tab-game-mobile > ul.other {
		margin-top: 35px;
	}

	#tab-game-mobile > ul.other > li {
		float: none;
		width: 100%;
	}

	#tab-game-mobile > ul.other > li > a {
		margin-left: 40px;
		font-size: 1em;
	}
}